## libtest-pod-perl 1.44

=== debian/changelog ===
libtest-pod-perl (1.44-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Lower (build-)deps according to upstream changes.
  * Use source format 3.0 (quilt).

  [ Alessandro Ghedini ]
  * Bump Standards-Version (no changes needed)
  * Update (build) dependencies (both libmodule-build-perl and 
    libtest-simple v3.05 are now in Perl 5.10.0 core)
  * Add myself to Uploaders

  [ gregor herrmann ]
  * debian/copyright: minor formatting updates.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 10 Feb 2011 22:40:37 +0100

libtest-pod-perl (1.42-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (Closes: #463770)
  * Standards-Version 3.8.4 (no changes)
  * Update copyright information

  [ gregor herrmann ]
  * debian/control: depend on Pod::Simple 3.07 (like at build time).

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 11 Mar 2010 12:06:16 -0500

libtest-pod-perl (1.41-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dep)
  * Update to new DEP5 copyright format

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 14 Jan 2010 21:34:21 -0500

libtest-pod-perl (1.40-1) unstable; urgency=low

  * New upstream release
    + Now requires Perl 5.8.0
    + More support for skipping version control directories
  * Standards-Version 3.8.2
  * Added /me to Uploaders
  * Updated gregoa's e-mail address
  * Changed over to debhelper 7 short format
  * Updated copyright to new format

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/copyright: add more copyright holders for debian/*.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Mon, 13 Jul 2009 09:01:15 -0400

libtest-pod-perl (1.26-2) unstable; urgency=low

  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467980)
    - update based on dh-make-perl's templates
  * debian/watch: improved regexp for matching upstream releases.
  * debian/copyright: add additional copyright holder.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 12 Mar 2008 19:47:19 +0100

libtest-pod-perl (1.26-1) unstable; urgency=low

  [ Gregor Herrmann ]

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.


  [ Rene Mayorga ]

  * New upstream release
  * debian/copyright
    + refresh copyright info
    + Add copyright info for the Debian Packaging
  * debian/control
    + Bump Standards-Version to 3.7.2
      + raise debhelper version
      + change compat to 5
    + Move debhelper to Build-Depends
    + Wrap Build-Depends-Indep
    + add ${misc:Depends}

  [ Gunnar Wolf ]
  * Added myself as an uploader
  * Bumped up standards-version to 3.7.3 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 27 Dec 2007 16:21:18 -0600

libtest-pod-perl (1.24-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU from Luk Claes. Thanks Luk (Closes: #353135)
  * Fix debian/watch so uscan will actually work
  * Policy-Version bump to 3.6.2.2 (No other changes)

 -- Jay Bonci <jaybonci@debian.org>  Tue, 14 Mar 2006 14:55:17 -0500

libtest-pod-perl (1.20-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix FTBFS by changing build-dep to on libtest-builder-tester-perl to
    libtest-simple-perl (Closes: #353135).

 -- Luk Claes <luk@debian.org>  Wed,  1 Mar 2006 17:17:57 +0100

libtest-pod-perl (1.20-2) unstable; urgency=low

  * Adds debian/watch so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Mon, 11 Oct 2004 02:21:12 -0400

libtest-pod-perl (1.20-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Mon, 19 Jul 2004 08:34:12 -0400

libtest-pod-perl (1.08-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Tue, 10 Feb 2004 15:37:11 -0500

libtest-pod-perl (1.02-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Fri,  2 Jan 2004 15:56:35 -0500

libtest-pod-perl (0.96-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Tue, 28 Oct 2003 14:24:41 -0500

libtest-pod-perl (0.95-1) unstable; urgency=low

  * Initial Release (Closes: #183608)

 -- Jay Bonci <jaybonci@debian.org>  Wed, 24 Sep 2003 00:32:11 -0400
