=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Pod/ .*/Test-Pod-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
