## libtest-pod-perl 1.48

=== debian/changelog ===
libtest-pod-perl (1.48-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.45
  * Bump to debhelper compat 8

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release 1.48.
    Fixes "FTBFS with perl 5.18: test failure"
    (Closes: #711267)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Jun 2013 23:53:31 +0200
