=== debian/control ===
Source: libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libio-stringy-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-pod-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-pod-perl.git
Homepage: https://metacpan.org/release/Test-Pod/

Package: libtest-pod-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libio-stringy-perl
Description: module to test for POD errors
 Test::Pod is a simple test for Perl's Plain Old Documentation (POD) format. It
 checks your distribution's module, script and documentation files for issues
 with the documentation syntax. In the CPAN community, it is considered a best
 practice to use this module as an author test prior to releasing your packages
 because it prevents issues with various applications that use the POD.
