=== debian/watch ===
version=3
https://metacpan.org/release/Test-Pod/ .*/Test-Pod-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
