## libtest-pod-perl 1.51

=== debian/changelog ===
libtest-pod-perl (1.51-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.51
  * Set debhelper >= 9
  * Remove unused dependency (build and runtime)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 28 Jul 2015 11:57:56 -0300

libtest-pod-perl (1.50-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.50
  * Update debian/upstream/metadata. New git URLs.
  * Update years of packaging copyright, add new copyright holder.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Remove unused paragraph from debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jun 2015 19:22:54 +0200
