=== debian/watch ===
version=4
https://metacpan.org/release/Test-Pod .*/Test-Pod-v?@ANY_VERSION@@ARCHIVE_EXT@$
